Minecraft
Aether: Lost Content
Alex's Caves
Alex's Mobs
Aquamirae
Better Archeology
Biomes O' Plenty
Born in Chaos 
Camera Mod
Capybara Mod
Cataclysm Mod
Comforts
Crabber's Delight
Creeper Overhaul
Dash
Deep Aether
Domestication Innovation
Dragon Mounts: Legacy
Dungeons Plus
Ecologics
Elevator Mod
Ender Trigon
Every Compat
Explorer's Compass
Farmer's Delight
Friends&Foes
Galosphere
Gray Tabby Cat Mod
Guard Villagers
Handcrafted
Iron's Spells 'n Spellbooks
It Takes A Pillage
Just More Cakes!
Leap
Lootr
Mutant Monsters
Naturalist
Nature's Compass
Obscure API
Paraglider
Quark
Simply Swords
Snuffles
Sophisticated Backpacks
Sophisticated Core
Supplementaries
The Aether
The Aether: Redux
Tool Belt
VanillaTweaks
Vein Mining
Waystones
Dungeon Now Loading
Neapolitan
Upgrade Aquatic
